pacemaker 1.1.6-2ubuntu3 source package in Ubuntu

Changelog

pacemaker (1.1.6-2ubuntu3) precise; urgency=low

  * Build with cman support (LP: #983091)
    - debian/rules: --with-cman.
    - Depends on libcman-dev and libfence-dev.
 -- Andres Rodriguez <email address hidden>   Mon, 16 Apr 2012 12:55:17 -0400

Upload details

Uploaded by:
Andres Rodriguez on 2012-04-16
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-04-16 main admin

Downloads

File Size SHA-256 Checksum
pacemaker_1.1.6.orig.tar.bz2 14.7 MiB de4fd39c91f0a9477d81e203f69e3159cc1f57b97316e0e7fb671d04f8d84080
pacemaker_1.1.6-2ubuntu3.debian.tar.gz 23.5 KiB b7cf9f7ce340b4b1f39583ab92f0738a14a3862176cddd8217e18b07a32014a4
pacemaker_1.1.6-2ubuntu3.dsc 3.5 KiB 6102ea3da53447022221ef2f3ed862891c3c382ab614454cf7fc0cf39e5d995c

Available diffs

View changes file

Binary packages built by this source

libcib1: Pacemaker libraries - CIB

 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 CIB library.

libcib1-dev: Development file for pacemaker's cib library

 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (CIB). Install
 it if you want to do development based on pacemaker.

libcrmcluster1: Pacemaker libraries - CRM

 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 CRM cluster library.

libcrmcluster1-dev: Development file for pacemaker's crm library

 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (CRM). Install
 it if you want to do development based on pacemaker.

libcrmcommon2: Pacemaker libraries - common CRM

 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 common CRM library.

libcrmcommon2-dev: Development file for pacemaker's common library

 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (common CRM).
 Install it if you want to do development based on pacemaker.

libpe-rules2: No summary available for libpe-rules2 in ubuntu quantal.

No description available for libpe-rules2 in ubuntu quantal.

libpe-rules2-dev: Development file for pacemaker's rules library

 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (pengine rules).
 Install it if you want to do development based on pacemaker.

libpe-status3: No summary available for libpe-status3 in ubuntu quantal.

No description available for libpe-status3 in ubuntu quantal.

libpe-status3-dev: No summary available for libpe-status3-dev in ubuntu quantal.

No description available for libpe-status3-dev in ubuntu quantal.

libpengine3: Pacemaker libraries - P-Engine

 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 PEngine library.

libpengine3-dev: No summary available for libpengine3-dev in ubuntu quantal.

No description available for libpengine3-dev in ubuntu quantal.

libstonithd1: Pacemaker libraries - stonith

 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 stonith library.

libstonithd1-dev: No summary available for libstonithd1-dev in ubuntu quantal.

No description available for libstonithd1-dev in ubuntu quantal.

libtransitioner1: Pacemaker libraries - transitioner

 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 transitioner library.

libtransitioner1-dev: No summary available for libtransitioner1-dev in ubuntu quantal.

No description available for libtransitioner1-dev in ubuntu quantal.

pacemaker: No summary available for pacemaker in ubuntu quantal.

No description available for pacemaker in ubuntu quantal.

pacemaker-dev: No summary available for pacemaker-dev in ubuntu quantal.

No description available for pacemaker-dev in ubuntu quantal.